

@media (min-width: 769px) {
  .hero-info .hero-info {margin-top: 1.5rem;font-size: 1rem;}
}


@media (max-width: 1599px) {
	.what-we-do-in{max-width:1300px}
	.intro-text{font-size:130px}
	.giant-heading{font-size:clamp(4rem, 10vw, 12rem)}
	.portrait{right:0}


}

@media (max-width: 1439px) {
	.section,.what-we-do-in{max-width: 1140px}
	.what-we-do-in h2.hdg{font-size:60px}
	.what-we-do-in p{font-size:22px;line-height:32px}
	.portrait{width:1160px}
	.card-in ul{left:50px;top:25px}
	.card-in ul li{font-size:22px}
	.final-slider .content-card h2{font-size:62px}
	.final-slider .content-card p{right:30px}

}

@media (max-width: 1365px) {
	/* .assembly-area{width:96%} */
	.portrait {width: 1065px;height:555px;right:30px}
	.final-slider .content-card p{right:140px;font-size:20px;max-width:1000px}
	.final-slider .content-card .card-in {height:555px;}


}

@media (max-width: 1279px) {
	.top-menu li {margin: 0 5px}
	.top-menu ul {justify-content: left;}
	.top-menu a {font-size: 15px;padding: 4px 7px;border-radius: 15px;}
	.banner-slider .slick-slide{height:700px}
	.banner-slider{min-height:calc(100vh - 70px)}
	.what-we-do-in ul{left:30px}
	.slick-vertical .slick-slide{height:600px}
	.slide3{margin-left:120px}
	.what-we-do-in h2.hdg{top:42%}
	.intro-text {font-size: 100px}
	/*.card-text-overlay{left:120px}*/
	.zoom-card{width:100% !important}
	.assembly-area{width:100% !important}
	.shot-text, .here-text{font-size:80px}
	.hero-info{width:623px;max-width:623px;font-size:20px}
	.text-content h2{font-size:55px;line-height:65px;margin-bottom:40px}
	.text-content h3 {font-size: 24px;margin-bottom: 25px;padding-left: 15px;padding-right: 15px}
	.text-content p{font-size: 20px;margin-bottom: 0;padding-left: 15px;padding-right: 15px;line-height:30px}
	
}

@media (max-width: 1199px) {
	.section,.what-we-do-in{max-width: 960px}
	.intro-text {font-size: 80px}
	.hero-info{width:500px;max-width:500px}
	.phone-mockup img{width:80%;height:auto}
	.partner-logo-slide p {font-size:80px;line-height:90px}
	.footer .ftr-tp ul.add li{padding:0 7px 20px;font-size:17px}
	.footer .ftr-tp ul.add{flex-direction:column}
	.final-slider{width:1025px;height:452px}
	.portrait {width: 880px;height: 435px;right: 30px;}
	.final-slider .content-card p {right: 80px;max-width: 805px;}
	.final-slider .content-card .card-in {height: 444px;}
	.card-in ul li {font-size: 20px;}
	.card-in ul {left: 40px;top: 15px;}
	.final-slider .content-card h2{font-size: 45px;top:44%}
	
}

@media only screen and (max-width: 1025px) {
  .partner-logo-slide {
    gap: 20px;
  }
  .partner-logo-slide img {
    height: 45px;
  }
}


@media (max-width: 1024px) {

  .top-menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 80%;
    height: 100vh;
    background: #000;
    z-index: 999;
    padding: 30px;
    overflow-y: auto;

    /* ✅ animation */
    transform: translateX(100%);
	transition: transform 0.45s cubic-bezier(0.25, 1, 0.5, 1);
  }

  .top-menu.open {
    transform: translateX(0);
  }

  /* menu vertical */
  .top-menu ul {
    flex-direction: column;
    align-items: flex-start;
  }

  .top-menu li {
    margin: 15px 0;
  }

  .burger-wrapper {
    display: block;
  }

  body.menu-open {
    overflow: hidden;
  }
  
  .collaborate h2{font-size:30px}
  .collaborate p{font-size:17px}
}

@media (max-width: 991px) {
	.section, .what-we-do-in{max-width: 720px}
	#animateSection h3{font-size:22px}
	h2{font-size:32px}
	.slide3 {margin-left: 70px}
	.slick-vertical .slick-slide {width: 648px !important;}
	.what-we-do-in h2.hdg{left:-68px}
	.what-we-do-in ul{top:10px}
	.what-we-do-in ul li{font-size:20px}
	.what-we-do-in h2.hdg {font-size: 32px}
	.what-we-do-in p {font-size: 20px;line-height: 28px}
	.hero-info {width: 420px;max-width: 420px}
	.card-layout{flex-direction:column;height:900px}
	.text-content h2 {font-size: 50px;line-height: 60px;margin-bottom: 30px;margin-top: -55px;}
	.text-content h3 {font-size: 22px;margin-bottom: 15px;padding-left: 0;padding-right: 0}
	.final-slider{width:820px;height:352px}
	.portrait {width: 700px;height: 435px;right: 30px;}
	.final-slider .content-card p {right: 120px;max-width: 600px;font-size:18px;line-height:28px}
	.final-slider .content-card .card-in {height: 370px}
	.final-slider .content-card h2{top:25%}
	.card-in ul{left:20px}
	
}

@media (max-width: 768px) {
  .property-carousel { flex-direction: column; }
  .property-card { height: 200px; }
  .phone-mockup { width: 180px; height: 340px; }
  .card-layout { padding: 0 1rem; }
}



@media (max-width: 767px) {
	.section, .what-we-do-in{max-width: 540px;grid-template-columns: 1fr;}
	#animateSection .left, #animateSection .right{padding-top:0}
	.banner-slider .content{width:80%}
	.banner-slider .slick-slide{height:600px}
	#animateSection .show{text-align:center}
	.dt{display:none}
	.mbl{display:block}
	h2{margin-bottom:25px;font-size:26px}
	#animateSection h3 {font-size: 20px;}
	.slide3{margin-left:0}
	.slick-vertical .slick-slide{width:542px !important;height:550px}
	.what-we-do-in h2.hdg {left: 10px}
	.what-we-do-in p{width:90%;left:5px}
	.intro-text {font-size: 60px}
	.shot-text, .here-text {font-size: 60px}
	.hero-info{font-size:18px}
	p.copy{text-align:center;font-size:15px}
	.footer .ftr-btm ul.ftr-links {justify-content: center;padding-top:20px}
	.footer .ftr-md {padding-bottom: 30px;padding-top: 30px;}
	.footer .ftr-btm ul.ftr-links li{font-size:15px}
	.footer .ftr-tp ul.add li{padding-bottom:12px}
	.collaborate{padding:0}
	.giant-heading{font-size:clamp(3rem, 10vw, 12rem)}
	.portrait {width: 96%;height: auto;right: auto;left:2%}
	.final-slider .content-card p {right: 10px;left:0;max-width: 96%;font-size:16px;line-height:26px}
	.final-slider .content-card .card-in {height: 260px}
	.final-slider .content-card h2{top:21%;left:0;font-size:25px}
	.card-in ul{left:0}
	.final-slider .content-card .card-in{left:0}
	.final-slider {width: 88%;height: 260px;left: 50%;right: 0;}
	.who-section{height:500vh}
	.ftr-logo{width:100px}
	.card-text-overlay{left:10px;right:10px}
	.card-text-overlay h2{font-size:26px}

	

}

@media (max-width: 575px) {
	.banner-slider .content {width:90%;left:5%}
	.banner-slider .heading img{width:80%}
	.banner-slider {min-height:calc(100vh - 20px)}
	.slick-vertical .slick-slide{width:400px !important;height:500px}
	.what-we-do-in p {font-size: 18px;line-height: 20px}
	.what-we-do-in h2.hdg {font-size: 26px}
	.what-we-do-in ul {left: 10px}	
	.what-we-do-in ul li {font-size: 18px}
	.intro-text {font-size: 42px}
	.journey-title {font-size: 34px}
	.shot-text, .here-text {font-size: 45px}
	.image-wrapper{width:min(62vw, 860px)}
	.hero-info{flex-direction:column;margin-top:10px}
	.text-content h2 {font-size: 40px;line-height: 50px;margin-bottom: 20px;}
	.text-content p {font-size: 18px;padding-left: 0;padding-right: 0;line-height: 26px;}
	.collaborate h2 {font-size: 26px;margin-bottom:15px}
	/* .ftr-logo{width:100%} */
	.footer .ftr-tp ul.add{padding-left:0;padding-top:30px}
	.footer .ftr-md {padding-bottom: 15px;padding-top: 0;}
	.partner-logo-slide p {font-size: 60px;line-height: 70px;}
	.giant-heading{font-size:clamp(2rem, 10vw, 12rem)}
	.card-in ul li {font-size: 16px;font-weight: 300;}
	.final-slider .content-card h2 {font-size:20px}
	.final-slider .content-card p{font-size:14px;line-height:22px;margin:0}
	.final-slider .content-card .card-in{height:226px}
	#ftr-tp-in{display:flex;flex-direction:column-reverse}
	.ftr-logo{width:75px}

}

@media (max-width: 413px) {
	.what-we-do-in h2.hdg {top: 36%;}
	.slick-vertical .slick-slide{width:340px !important;margin-left:10px}
	.intro-text {font-size: 34px}
	.journey-title {font-size: 30px}
	.shot-text, .here-text {font-size: 40px}
	.text-content h2 {font-size: 34px;line-height: 44px;margin-bottom: 15px;}
	.text-content h3{font-size:20px}
	.text-content p{font-size: 17px;line-height: 22px;}
	.collaborate h2 {font-size: 24px}
    .partner-logo-slide p {font-size: 50px;line-height: 60px;}
	.final-slider .content-card p{line-height:16px}
	.final-slider {width: 90%;height: 233px;}


}